/***** DEFAULTS ******/
html,body {margin:0; height:100%;}
/***** RESET ******/
img, form, a,
header, nav, article, section, dialog, figure, aside, footer
{border:0; margin:0; outline:0; padding:0;}
/***** RESET END ******/

.bread { font-size:12px; text-align:right; margin-top:-15px; margin-bottom:12px; }

/***** EVENTS *****/
.eaEvent { border-top:solid 1px #eee; padding:20px 0; }

.eventDate { width:79px; height:80px; background:url(../images/graphics/green4.png) no-repeat top; float:left; }
.eventMonth { width:76px; height:25px; text-align:center; line-height:25px; text-transform:uppercase; font-size:20px; font-weight:bold; color:#fff; }
.eventDay { width:79px; height:36px; text-align:center; line-height:36px; font-size:34px; font-weight:bold; color:#122632; }
.eventYear { height:15px; line-height:15px; text-align:center; font-size:12px; }

.eventInfo { width:850px; margin-left:30px; float:left; }
.eventTitle { margin-bottom:15px; font: bold 20px/24px Arial,Sans-serif; color: #122632; }
.eventText { margin-bottom:15px; }
.eventText {}

#regBtn { display:inline-block; padding:10px 20px; background:#a6d16e; color:#fff; font-size:16px; }
#regBtn:hover { background:#122632; }

.conLeft { float:left; width:470px; }
.conRight { float:right; width:470px; }
.conRight #formProcessing {display:none !important;}

/***** STRUCTURE ******/

#livechat {
     position: fixed;
     right: 0;
     top: 150px;
     display: block;
     width: 54px;
     height: 140px;
     text-indent: -10000px;
     background: url("../images/graphics/bttn_livechat.png");
     overflow: hidden;
}


#referfriend {
     position: fixed;
     right: 0;
     top: 285px;
     display: block;
     width: 54px;
     height: 175px;
     text-indent: -10000px;
     background: url("../images/graphics/bttn_referfriend.png");
     overflow: hidden;
}

#plans {
     position: fixed;
     right: 0;
     top: 300px;
     display: block;
     width: 54px;
     height: 251px;
     text-indent: -10000px;
     background: url("../images/graphics/bttn_plans2.png");
     overflow: hidden;
}

#bodyClass {background:url("../images/graphics/bg_grad.gif") repeat-x top;}
#bodyClassHome {background:url("../images/graphics/home_topbg.jpg") repeat-x top;}

.master {margin:0px auto; width:960px;}

header  {padding:0px; height: 130px; margin-top:-20px;}
header#inner  {padding:0px; height: 130px; margin-top:0px;}

    #logo { width:310px; height:130px; background: url(../images/graphics/logo2013.gif) no-repeat; float:left; }
                /* match height and width in logo and logo a */
                #logo a { width:310px; height:130px; display:block;  }

nav {padding:0px; height:57px; width:650px; margin-top:41px; float:right; }

#homeheader { width:960px; height:395px; margin-bottom:1px;}

#featuresbg { background:url("../images/graphics/home_midbg.jpg") repeat-x top; padding:13px 0px 14px 0px; margin-bottom:1px; }

#features { margin:0px auto; width:964px; height:325px; background:url("../images/graphics/home_midbg.jpg") no-repeat; }
#feature1 {width:202px; height:285px; float:left; background:url("../images/graphics/featbg1.gif") no-repeat; padding:20px; color:#ffffff; font-weight:bold; font-size:14px;}
#feature2 {width:200px; height:285px; float:left; background:url("../images/graphics/featbg2.gif") no-repeat; padding:20px; color:#ffffff; font-weight:bold; font-size:14px;}
#feature3 {width:200px; height:285px; float:left; background:url("../images/graphics/featbg3.gif") no-repeat; padding:20px; color:#ffffff; font-weight:bold; font-size:14px;}
#feature4 {width:202px; height:285px; float:left; background:url("../images/graphics/featbg4.gif") no-repeat; padding:20px; color:#ffffff; font-weight:bold; font-size:14px;}

#feature1 td, #feature2 td, #feature3 td, #feature4 td {color:#ffffff;}

section#content {margin:0px auto; width:960px;}

article {padding:40px 0px;}

aside {width:240px; float:left; background:yellow;}  /* side bar */

footer {clear:both; height:285px; padding:20px; background:#122632; color:#ffffff;}

/***** STRUCTURE ******/

.footertext {
font-size:12px;
}

.footertextbig {
font-size:18px;
line-height:28px;
color:#ffffff;
}

.footertextgreen {
font-size:18px;
line-height:28px;
color:#a6d16e;
}


/***** DEFAULTS ******/
html,body {margin:0; height:100%;}

/***** IE HEIGHT HACK
minheight {min-height:500px; height:auto !important; height:500px;}*/
.PostHeader h2 a {text-decoration:underline;}
#ui-datepicker-div { display:none }
.clearBoth {clear:both;height:0px;}

/* Start Form Validation Styles*/
.validation_failed {
  border: 1px solid red;
}
.error_msg {
  color:red;
}
/* End  Form Validation Styles */

hr { height: 0px; color: #e3e2e2; border-top: 1px; background: #e3e2e2; border-style: solid;}

/******* SAASU CSS 
#saasuintro{width: 680px;}
.saasuimg{width: 680px;}
.saasuhomeimgs{}
.saasutour{}
******/


/***** FORM STYLES ******/ 
input[type="text"], input[type="password"], textarea, select
{  border: solid 1px #ccc; padding:5px 8px; outline:0;
    background: #fff; /* Old browsers */
    background: -moz-linear-gradient(top,  #f3f3f3 0%, #fff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f3), color-stop(100%,#fff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f3f3f3 0%,#fff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f3f3f3 0%,#fff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f3f3f3 0%,#fff 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f3f3f3 0%,#fff 100%); /* W3C */
 outline:0;  -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;
   } 
input[type="text"]:hover, input[type="password"]:hover, textarea:hover, select:hover
{ background:#f3f3f3; } 

input[type="submit"]
{ border:0; background:#122632; padding:5px 8px; color:#fff; text-transform:uppercase; }

input[type="submit"]:hover {background: #333;}
/***** FORM STYLES END ******/  

.LinkButtons+*, .linkbuttons+* {
    clear: right
}

.LinkButtons:hover, .linkbuttons:hover {background:#a6d16e; cursor:pointer; text-decoration:none; color:#fff;}

.LinkButtons a, .linkbuttons a {color:#fff; text-decoration:none;}
.LinkButtons a:hover, .linkbuttons a:hover {color:#fff; text-decoration:none;}


/***** NEWSLETTER SUBSCRIBE THIN ******/
form#fmNewsSubscribeThin table td input {width:120px;}
form#fmNewsSubscribeThin {width:180px; margin:0px auto;}
form#fmNewsSubscribeThin table.newssubscribe .formlabel {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe input#firstname {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe input#email {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe .essential {display:none;}
form#fmNewsSubscribeThin table td input#subscribe {font-size:11px; width:80px; color:#333;}
/***** NEWSLETTER SUBSCRIBE THIN END ******/

/***** GOOGLE RSS FEED ******/
.gfc-resultsHeader {border:0px !important;}
.gfc-title {font-size:12px !important; color:#666 !important; text-decoration:none !important;}
.gf-author {color:#666 !important; font-size:11px !important;}
.gf-relativePublishedDate {color:#666 !important; font-size:11px !important;}
.gf-snippet {color:#333 !important; font-size:11px !important;}
/***** GOOGLE RSS FEED END *****/
/* standard search box */  
#searchbox { padding: 3px 0px 0px 3px; margin: 64px 0px 0px 0px; height:29px; width: 168px;  font-size:11px; background:url(../images/graphics/searchbg.png) no-repeat; float:right; }
#searchbox input{ border:0px; font-size: 11px; color:#ffffff; background: #0c55c3; }
#searchbox #inputbox{padding-left: 10px; float:left;}
#searchbox #searchbut{float:right; vertical-align:middle; }
#searchbox img{ border:0px; }
/* standard search box close */
/* client login box */
#login{width: 280px; color: #fff; margin-top:55px; }
#loginheader{ font-size:14px; padding: 5px; color: #000;  }    
#client_login{padding: 10px; margin: 0px; }
#client_login .username{margin: 10px 0px 0px 5px; font-size:11px; height:20px; width: 129px;}
#client_login .password{margin: 5px 0px 0px 8px; font-size:11px; height:20px; width: 129px;}
#loginGo {float:right; margin: 5px 10px 5px 0px; height:25px;}  
/* client login box close */  
/***** DEFAULTS END *****/
h1, .header, h2, .Header{
font: bold 30px/34px Arial,Sans-serif; 
color: #122632;
margin-top:0px;  
}

h3, .subheader, .SubHeader{
  font: bold 20px/24px Arial,Sans-serif; 
  color: #122632;
}
.subheadergreen, .SubHeaderGreen
{
font: bold 20px/24px Arial,Sans-serif; 
color:#a6d16e;
}
    
.SmallText{
  font-size  :11px;
}

.sliderheader {
font-family: Verdana, Arial, Sans-Serif;
font-size:40x;
line-height:42px;
color:#122632;
margin-top:0px;
margin-bottom:0px;
}

/* Main Styles */
td,body{
  font: normal 14px/20px Arial,Sans-serif; 
  color:#666666;
}

.readmore {
color:#ffffff;
width:100px;
font: normal 14px Verdana,Sans-serif;
background:url("../images/graphics/bttn_more.png");
padding:10px;
text-decoration:none !important;
}

.readmore:hover {
color:#ffffff;
width:100px;
font: normal 14px Verdana,Sans-serif;
background:url("../images/graphics/bttn_more2.png");
padding:10px;
cursor:pointer;
text-decoration:none !important;
}

.LinkButtons, .linkbuttons {
display: inline-block;
*display: inline;
padding:8px 12px 8px 12px;
background:#122632;
color:#fff;
text-decoration:none;
font-weight:bold;
transition: all 0.3s ease 0s;
}

/* Links */
a{
  color:#a6d16e; text-decoration: none; font-weight:bold; -webkit-transition: color 0.4s ease-in; /*safari and chrome */
 -o-transition: color 0.4s ease-in; /* opera */ outline: 0;
}
a:hover{
  color:#122632; text-decoration: none; font-weight:bold;
}

.planstext {
color:#ffffff;
font-size:16px;
}

.footertext {
font-size:12px;
color:#ffffff;
}

.footertext a {
font-size:12px;
color:#ffffff;
}

.footertext a:hover {
font-size:12px;
color:#a6d16e;
}

.footertextbig {
font-size:18px;
line-height:28px;
}

.footertextgreen {
font-size:18px;
line-height:28px;
color:#a6d16e;
}